Subject: How is the Mumbai metro different from the Delhi metro?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 14:36:20 +0000

Algaily's Digest
Your Quora Digest

-----

Question: How is the Mumbai metro different from the Delhi metro?

Answer from Rohit Nigam (रोहित निगम)

I have my cousin who has worked in both Delhi Metro and Mumbai Metro, so I have some information which is first hand.

The major difference is the quality. The Delhi Metro has
Read More: http://www.quora.com/How-is-the-Mumbai-metro-different-from-the-Delhi-metro?top_ans=12983246
-----
Question: How many companies are there in India without competitors?

Answer from Chaitanya Agrawal

COMPANIES WITH NO COMPETITION OR MORE THAN 90% MARKET “PROFIT” SHARE IN INDIA:

SECTOR 1: Automobiles: Trucks/LCVs

Company: Tata Motors

SECTOR 2: Cigarettes/Tobacco

Company
Read More: http://www.quora.com/How-many-companies-are-there-in-India-without-competitors?top_ans=255302386
-----
Question: Will China allow three million Hong Kong citizens to leave for Britain?

Answer from Joseph Siew

Of course! But this time they will have to leave Hong Kong for good, ie, they will forfeit their Hong Kong permanent residence and the golden goose. You see, we just received 
Read More: http://www.quora.com/Will-China-allow-three-million-Hong-Kong-citizens-to-leave-for-Britain?top_ans=226536717
-----
Question: I received my US tourist visa after the administrative process with ‘clearance received’ written on the visa. What does it mean? Do I have to face hurdle at the US airport or is it normal?

Answer from Kathryn Berck

If that was actually printed on the face of the US visa, it probably means that the consular officer was (finally) advised that you are not the person whose identity was simil
Read More: http://www.quora.com/I-received-my-US-tourist-visa-after-the-administrative-process-with-clearance-received-written-on-the-visa-What-does-it-mean-Do-I-have-to-face-hurdle-at-the-US-airport-or-is-it-normal?top_ans=202293444
-----
Question: Who is responsible for the Yes Bank crisis, the government or the bank employees?

Answer from Rahul Srivastav

It is BJP’s inability to work with the experts who were previously in RBI, their incompetency and maybe crony capitalism that has screwed the Indian middle class.

The blame a
Read More: http://www.quora.com/Who-is-responsible-for-the-Yes-Bank-crisis-the-government-or-the-bank-employees?top_ans=201925814
-----
Question: Why is there no railway junction in Chennai?

Answer from Vivek Nanda Kumar

Basin Bridge is also a station on the Chennai suburban railway. The station is located at the southern end of the 'diamond' junction at Chennai where all the lines of the Chen
Read More: http://www.quora.com/Why-is-there-no-railway-junction-in-Chennai?top_ans=119845185
-----
Question: Which South Indian state is most different from other South Indian state and why?

Answer from Girish Bhat

Which South Indian state is most different from other South Indian state and why?

Two states Tamil Nadu and Kerala are most different from rest of South India. Even within th
Read More: http://www.quora.com/Which-South-Indian-state-is-most-different-from-other-South-Indian-state-and-why?top_ans=259995905
-----
Question: Is SBI losing its relevance in modern day banking?

Answer from Kanthaswamy Balasubramaniam

As on date - State Bank of India - is the only bank on EARTH that has efficiently penetrated all across a country to every available strata of society and which has the capaci
Read More: http://www.quora.com/Is-SBI-losing-its-relevance-in-modern-day-banking?top_ans=252220246
-----
Question: Why IAS is so overated in India when Army, doctors, teachers, farmers, businessmens are doing more important jobs then them absence of any of these peoples country can not survive?

Answer from Dev Dass Rishi

We have been poor and uneducated people for a bit too long. A lathi wielding police constable still gets more respect than a college professor in our society.

We hold only th
Read More: http://www.quora.com/Why-IAS-is-so-overated-in-India-when-Army-doctors-teachers-farmers-businessmens-are-doing-more-important-jobs-then-them-absence-of-any-of-these-peoples-country-can-not-survive?top_ans=248371686
-----
Question: Are Brahmins irrelevant in present social conditions?

Answer from Nagarajan Srinivas (நாகராஜன் ஸ்ரீனிவாஸ்)

Are Brahmins irrelevant in present social conditions?

A2A.

To tell the truth, YES.

While individually brahmins, like people of most other communities, may still be relevant
Read More: http://www.quora.com/Are-Brahmins-irrelevant-in-present-social-conditions?top_ans=218332198
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=9226c6960586447f9728db2fdda2b16c

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=9226c6960586447f9728db2fdda2b16c&t=1612449379675742&token=f3a884a2ed66f70412ea24c53cea25ec73c2c4f5b843765d827fe03ace796cbdbbbd38be9f89f76c3e4a9f6d495b04d5982432ff477e77b2f61b8386ffd16666&type=2&uid=1229773278